GET
Get apdex

Authorizations

X-API-KEY
string
header
required

Your Atatus API key. You can also send it as the api_key query parameter or, for POST/PUT requests, in the request body.

Path Parameters

projectId
string
required

A unique identifier of the project. See here to locate the Project ID.

Query Parameters

timeDur
string
required

The time duration for which to fetch the Apdex score. Examples: 30m, 1d, 7d, 1M, etc.

Response

Success

satisfied
integer
tolerated
integer
frustrated
integer
score
number
total
integer
satisfiedPercentage
number
toleratedPercentage
number
frustratedPercentage
integer